Subject: [Int-dir] Intdir telechat review of draft-ietf-v6ops-ipv6-ehs-packet-drops-06

From: Timothy Winters via Datatracker <[email-masked]>
Date: Tue, 20 Apr 2021 07:39:34 -0700

Reviewer: Timothy Winters
Review result: Ready

I have reviewed this document as part of the Internet Area directorate's
ongoing effort to review all IETF documents being processed by the IESG.  These
comments were written with the intent of improving the IETF drafts.

Comments that are not addressed in last call may be included in AD reviews
during the IESG review.  Document editors and WG chairs should treat these
comments just like any other last call comments.

Status: Ready for publication
Overall Summary:
draft-ietf-v6ops-ipv6-ehs-packet-drops is an Informational draft that documents
the current state operational situation that IPv6 extension headers on the
public internet.   It is well written and gives references to the materials
that operators deploying IPv6 should know before attempting to deploy extension
headers . After review of this document I think it's READY for publication.